/* --------------------------------------------------------------
CSS - Navigation - 'Wilko Werbetechnik'
Author: Jan Hocke
----------------------------------------------------------------- */

nav.container {
	font-size: 18px;
	font-size: 1.125rem;
	text-transform: uppercase;
	line-height: 1.7;
	padding: 0 !important;
}

nav.container ul {
	display: none;
}

nav div.select-style {
	background: url('../Img/glyphicons-213-down-arrow.png') no-repeat 98% center #f8f8f8;
	overflow: hidden;
}

nav select {
	display: block;
	width: 100%;
	background: transparent;
    color: #000;
	text-transform: uppercase;
    outline: none;
    cursor: pointer;
	padding: 5px 10px;
	padding: 0.3125rem 0.625rem;
    border: none;
    border-left: 1px solid #;
	border-radius: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

nav select option {
	padding: 0 15px;
	padding: 0 0.625rem;
}

/* BREADCRUMB-NAVIGATION */
#breadcrumb {
	font-size: 14px;
	font-size: 0.875rem;
	padding: 0 15px;
	padding: 0 0.9375rem;
	margin: 10px 0 0 0;
	margin: 0.625rem 0 0 0;
}

#breadcrumb p {
	margin-bottom: 0;
}

/* FOOTER-NAVIGATION */
.menu_footer ul {
	list-style-type: none;
	text-align: center;
	padding: 0;
	margin-bottom: 0;
}

.menu_footer ul span {
	display: none;
}

.menu_footer ul li {
	display: block;
	text-align: center;
}

.menu_footer ul li:before {
	content: '- ';
}

.menu_footer ul li:after {
	content: ' -';
}

.menu_footer ul li a {
	display: inline-block;
	zoom: 1;
	*display : inline;
	padding: 10px 5px;
	padding: 0.625rem 0.3125rem;
}

.menu_footer ul li.active a {
	text-decoration: underline;
}

.menu_footer ul li:first-of-type {
	padding-left: 0;
}

.menu_footer ul li:last-of-type {
	padding-right: 0;
}

.menu_footer ul li a {
	font-size: 14px;
	font-size: 0.875rem;
	color: #fff;
}

.menu_footer ul li a:hover,
.menu_footer ul li a:focus {
	text-decoration: underline;
}

@media (min-width: 768px) {
	.menu_footer ul span {
		display: inline;
	}

	.menu_footer ul li {
		display: inline-block;
		zoom: 1;
		*display : inline;
	}

	.menu_footer ul li:before {
		content: none;
	}

	.menu_footer ul li:after {
		content: none;
	}

	.menu_footer ul li a {
		padding: 10px 25px;
		padding: 0.625rem 1.5625rem;
	}
}

@media (min-width: 992px) {
	div.select-style {
		display: none;
	}

	nav.container {
		font-size: 14px;
		font-size: 1rem;
		letter-spacing: 3px;
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U2MGE3ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=); /* IE9 */
		background: -moz-linear-gradient(top, #e60a7f 0%, #000000 40%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e60a7f), color-stop(40%, #000000)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #e60a7f 0%, #000000 40%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #e60a7f 0%, #000000 40%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #e60a7f 0%, #000000 40%); /* IE10+ */
		background: linear-gradient(to bottom, #e60a7f 0%, #000000 40%); /* W3C */
		padding: 0 15px !important;
		padding: 0 0.9375rem !important;
		border-bottom: 0;
	}

	nav.container ::-moz-selection {
		background-color: none;
	}

	nav.container ::selection {
		background-color: none;
	}

	nav select {
		display: none;
  	}

  	nav.container ul {
		display: inline-block;
		padding: 0;
		margin: 0;
	}

	nav ul.level-1 {
		padding: 0 15px;
		padding: 0 0.9375rem;
	}

	nav li {
		position: relative;
		display: inline-block;
		z-index: 10001;
	}
		
	nav li a {
		color: #fff;
		display: inline-block;
		text-decoration: none;
		padding: 19.5px 12px;
		padding: 1.21875rem 0.75rem;
		-webkit-transition: all 300ms ease-out 0s;
		transition: all 300ms ease-out 0s;
	}

	nav li.active > a {
		-webkit-box-shadow: 0 0 5px rgba(255, 255, 255, 0.8) inset;
		box-shadow: 0 0 5px rgba(255, 255, 255, 0.8) inset;
	}

	nav ul.level-1 > li > a:hover,
	nav ul.level-1 > li > a:focus {
		color: #fff;
		text-decoration: none;
		-webkit-box-shadow: 0 0 5px rgba(255, 255, 255, 0.8) inset;
		box-shadow: 0 0 5px rgba(255, 255, 255, 0.8) inset;
		-webkit-transition: all 300ms ease-out 0s;
		transition: all 300ms ease-out 0s;
	}

	nav ul.level-2 {
		position: absolute;
		display: none;
		background-color: #2D2D2D;
		text-align: left;
		padding: 0;
		margin: 0;
	}

	nav li:hover ul.level-2,
	nav a:focus ul.level-2 {
		display: block;
	}

	nav ul.level-2 li {
		display: block;
		border-top: 1px solid #fff;
		border-right: 0;
		border-left: 0;
	}

	nav ul.level-2 li a {
		color: #ffffff;
		min-width: 100%;
		text-decoration: none;
		font-size: 14px;
		font-size: 0.875rem;
		padding: 12px 24px;
		padding: 0.75rem 1.5rem;
		-webkit-transition: all 250ms ease-out 0s;
		transition: all 250ms ease-out 0s;
	}

	nav ul.level-2 li.active > a {
		color: #E60A7F;
		-webkit-box-shadow: none;
		box-shadow: none;
	}

	nav ul.level-2 a:hover,
	nav ul.level-2 a:focus {
		color: #fff;
		text-decoration: none;
		color: #E60A7F;
		-webkit-transition: all 250ms ease-out 0s;
		transition: all 250ms ease-out 0s;
	}

	nav ul.facebook {
		float: right;
	}

	nav ul.facebook li a {
		display: inline-block;
		color: #fff;
		font-size: 36px;
		vertical-align: middle;
		padding: 15px 5px;
		padding: 0.9375rem 0.3125rem;
		/*margin-right: 15px;
		margin-right: 0.9375rem;*/
		-webkit-transition: all 250ms ease-out 0s;
		transition: all 250ms ease-out 0s;
	}

	nav ul.facebook li a:hover,
	nav ul.facebook li a:focus {
		color: #3B579D;
		color: #E60A7F;
		text-decoration: none;
		-webkit-transition: all 250ms ease-out 0s;
		transition: all 250ms ease-out 0s;
	}
}

@media (min-width: 1200px) {
	nav.container {
		font-size: 16px;
		font-size: 1rem;
	}
	nav li a {
		padding: 19.5px 20px;
		padding: 1.21875rem 1.25rem;
	}

	nav ul.facebook li a {
		padding: 15px;
		padding: 0.9375rem;
		/*margin-right: 15px;
		margin-right: 0.9375rem;*/
	}
}

/* IE10+ */
@media (-ms-high-contrast: active), (-ms-high-contrast: none) {
	nav ul.facebook li a {
		padding: 1.2475rem 1.25rem 0.6625rem 1.25rem;
		margin-right: 0;
	}
}